| Version: 3.2.5

wxRecursionGuardFlag Class Reference
Class List by Category » Miscellaneous

`#include <wx/recguard.h>`

## Detailed Description

This is a completely opaque class which exists only to be used with wxRecursionGuard, please see the example in that class' documentation.

Remarks

wxRecursionGuardFlag object must be declared `static` or the recursion would never be detected.

##

Library: wxBase
Category: Miscellaneous